### Function

# Handy get_enable_animations

since: 1.0

#### Declaration [src]

    gboolean
    hdy_get_enable_animations (
      GtkWidget* widget
    )

#### Description [src]

Checks whether animations are enabled for `widget`.

This should be used when implementing an animated widget to know whether to animate it or not.

Available since: 1.0

#### Parameters

`widget`

  Type: `GtkWidget`

  A widget.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

Whether animations are enabled for `widget`.